Skip navigation
melleck81
Currently Being Moderated

Why latest flash player 11 version is not available for download?

May 16, 2012 2:52 AM

Tags: #flash #version #install #player #download

Flash player about page (http://www.adobe.com/software/flash/about/) is showing the latest flash player as 11.3.300.255 for windows where as flash player download page is showing 11.2.202.235 fow download.

I have tried the following pages for download but they too have older version 11.2.202.235 for download:

 

http://www.adobe.com/special/products/flashplayer/fp_distribution3.htm l

 

Please help thanks.

 
Replies
  • Currently Being Moderated
    May 16, 2012 3:36 AM   in reply to melleck81

    I'm having the same dilemma. The Flash page shows version  11.3.300.255, but I have version 11,2,202,235 installed. I tried the download page but still wound up with 11,2,202,235. I'm usually notified in my browser when there's a new version available and when I check for updates, there doesn't seem to be one available for download. I have a feeling this version MAY fix some of the problems that I've had on my Mac using Firefox but, it seems, there's no way to get it.

     

    Perhaps someone could direct me to another Adobe site (I only download from Adobe!).

     

    Thanks,


    Clinton

     
    |
    Mark as:
  • Currently Being Moderated
    May 16, 2012 8:08 AM   in reply to melleck81

    Ditto, same problem.  Mac OS 10.6.8, Safari & Firefox.

     
    |
    Mark as:
  • Currently Being Moderated
    May 16, 2012 8:59 AM   in reply to hosfordmusic

    10.7.4, Firefox 12, Safari 5.1.7 (seldom used). Others in the Apple Support Forums have reported that they had updates yesterday. So far, nothing here. It's not so much that I want to keep current (although there is that) but rather I'm hoping that this version may fix some of the problems that I've had with Adobe plugins as well.

     

    Clinton

     
    |
    Mark as:
  • Currently Being Moderated
    May 16, 2012 4:02 PM   in reply to clinton_dyches

    I don't think it's out yet.I check my flash in the link you had and then tired this link.

    http://helpx.adobe.com/flash-player/kb/find-version-flash-player.html. This link says it's current. I googled the new version and everyone is having the same problem that you are. I even used google chrome to translate pages and it's all over the web. I think they showed the new version that is comming, but it's not available yet. Go to google and put that version and you will see. I ran into a problem like this where  I downloaded a new version of flash however one link said that i still had the old version and one link said that I had the current version. Don't drive yourself crazy Good luck.I'm sure it will be out Thursday. I just updated today? Going to have to do it again. Crazy.

     

    Message was edited by: mrjohncougar

     
    |
    Mark as:
  • Currently Being Moderated
    May 16, 2012 8:03 PM   in reply to melleck81

    This may have been a temporary "glitch"; currently http://www.adobe.com/software/flash/about/ shows 11.2.202.235 as the latest Flash Player version.

     
    |
    Mark as:
  • Currently Being Moderated
    May 17, 2012 12:45 AM   in reply to melleck81

    Yeah, for example Major League Baseball's MLB.TV streamed games uses Adobe Flash and has a big ongoing problem with a visual quality issue that is now commonly referred to as "Spinning Circles". Quite frankly, Adobe Flash is implicated as a root cause along with another piece of software know as NexDef. I think MLB.TV Support Forum got wind of the version 11.3.300.255 and have posted the following:

     

       Please update your Flash player to the latest version 11.3.300.255). You can get it here: http://mlb.mlb.com/mlb/subscriptions/download.jsp

       Also, make sure that Nexdef is enabled (it needs to be enabled to fix the quality slider issue).

       When clicking on the Quality button, you should see the box that says "detect and recommend best quality for me".

       Make sure that box is unchecked.

       If it seems to stall out and then goes back to the highest quality (and most likely the checkbox will disappear), it means that Nexdef has crashed.

       Restart the Nexdef process using these instructions: http://mlb.mlb.com/mlb/help/faq_technical.jsp#q44

     

    BTW, I just told them to check this forum message (4413843) and decide accordingly. MLB.TV Support Forum Mods and Admin were probably hoping that yet another current update patch to Adobe Flash will majically FIX the spinning circles problem which has been extant since 6 April 2012 and has repeatedly continued to impact a number of MLB.TV paid subscribers' viewing experiences so far, all season long.

     

    I for one have asked Adobe to get together with their customer: MLB.COM/MLB/TV/MLB Advanced Media. I think Adobe may just be able to provide them a programming fix once Adobe sees how Adobe flash and NexDef interact so badly.

     

    In keeping with above mess , if you and others throughout this forum, would like to see how other forums work I'd highly recommend going to the MLB.TV support forum:

     

    http://www.forums.mlb.com/n/pfx/forum.aspx?nav=messages&webtag=ml-help 01

     

    and searchstringing/stringsearching : spinning circles

     

    Interesting reading ... and ... if you're good, maybe you can notion a fix for them ... no prizes though.

     
    |
    Mark as:
  • Currently Being Moderated
    May 17, 2012 2:06 AM   in reply to gbye

    That still leads to the Adobe site to install 11.2.202.235. And I've noticed that 11.2.202.235 has replaced 11.3.300.255 on the Flash page as the 'latest' version. Maybe it got out for a couple of hours and then Adobe pulled it (for whatever reason).

     

    It's like the hostage crisis in Iran... we'll just have to wait. What if it takes forever? Then that's how long we'll wait.

     

    Regards,

     

    Clinton

     
    |
    Mark as:
  • Currently Being Moderated
    May 17, 2012 5:45 AM   in reply to gbye

    gbye,

     

    Unfortunately non-subscribers can't get to the link to MLB's forums.

     

    I agree that Adobe needs to help MLB figure out why their NexDef player can't function properly with Flash. It would make so many of us happy.

     

    Over in MLB I have replied to you several times but I'm silenced - have you seen the deleted posts?  :-(  You know me as L__ie over there.

     
    |
    Mark as:
  • Currently Being Moderated
    May 17, 2012 2:17 PM   in reply to CCShine

    The download page is back to 11.2.202.235. Problems with the 11.3.... I guess.

     
    |
    Mark as:
  • Chris Campbell
    9,456 posts
    May 4, 2010
    Currently Being Moderated
    May 18, 2012 4:06 PM   in reply to VFNVFN

    The 11.3 announcement was a bit premature.  I'm sorry it took us a couple of days to resolve this, I apologize for the confusion.

     

    Thanks,

    Chris

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 10, 2012 7:41 AM   in reply to Chris Campbell

    As long as it is not another false start, looks like, maybe as of yesterday,  the version 11.3.300.257 is now available. I was able to install the Internet Explorer (ActiveX) variety but the "other browsers" (Firefox, Opera etc) variety of 11.3.300.257 seemed to install but never said successfully installed or completed. It is not recognized. I had to revert back to the 11.2.202.235 version.

     

    So ...  I am now running a 11.2.202..235 version of Adobe Flash for Firefox and Opera and a 11.3.300.257 version of Adobe Flash for Internet Explorer. That's weird.

     

    Will you please advise?  Are others having this problem?

     

    Thanks       

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 10, 2012 6:04 PM   in reply to gbye

    gbye wrote:

     

    It is not recognized.

    I do not understand what that means; how does it manifest itself?

     

    What files do you have in

    • C:\Windows\system32\Macromed\Flash ?
    • C:\Windows\syswow64\Macromed\Flash ?
     
    |
    Mark as:
  • Currently Being Moderated
    Jun 10, 2012 8:33 PM   in reply to gbye

    I use nothing but Firefox and the new version is working just fine. Using Firefox, go to this page and see what version you have installed (system-wide, there should only be one version installed).

     

    Clinton

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 11, 2012 9:45 AM   in reply to Pat Willener

    Pat and Clinton:

     

    Recognize ... if I go to http://www.adobe.com/software/flash/about/ the Flash version etc will not display (with 11.3.300.257 plug-in (sub-version) variety only)

    Recognize ... if I call a MLB.TV baseball game (say in Firefox w/11.3.300.257):

    [ please see this discussion: http://forums.adobe.com/message/4456584#4456584 ]

    on the internet I get a permanent blank screen ... nothing ... nada ...

     

    Right now I don't even have a C:\Windows\system32\Macromed\Flash folder or a C:\Windows\syswow64\Macromed\Flash folder!

    BUT, I kid ... this is a trick response ... (W2KP users chuckling here). You are understandably overlooking that, at least on this Adobe Community Forum, I am a Windows 2000 Professional (W2KP) Operating System (OS) user

     

    Consider that MY equivalent-to-the-whats-in-the-folder-query-you-pose is C:\WINNT\system32\Macromed\Flash and,

    the C:\WINNT\system32\Macromed\Flash folder currently contains:

     

    06/10/2012  03:49a           9,282,248 Flash32_11_3_300_257.ocx

    06/10/2012  11:00a              54,256 FlashInstall.log

    06/10/2012  04:22a                 856 flashplayer.xpt

    06/10/2012  04:22a             351,904 FlashUtil32_11_2_202_235_Plugin.exe

    06/10/2012  03:49a             465,096 FlashUtil32_11_3_300_257_ActiveX.dll

    06/10/2012  03:49a             686,280 FlashUtil32_11_3_300_257_ActiveX.exe

    06/10/2012  04:22a           8,797,856 NPSWF32_11_2_202_235.dll

      

     

    As a W2KP dying breed, I am building to the drop-dead (D-D) versions of available software for W2KP. For instance, my D-D version of Firefox is 12.0, my D-D version of Internet Explorer is IE SP1 (6.0.2800.1160CO) etc.

    (Note: Drop-dead sofware is software that will not be updated/upgraded ever-again-ever for W2KP) 

     

    I do think that this is an install issue and could use your help. Perhaps, a W2KP only and 11.3.300.257 issue?

    I will be studying it further with the notion:

     

    The hack referrred to in:

     

    http://forums.adobe.com/message/4465086#4465086

       

    maybe? doesn't work for Adobe Flash player 11.3.300.257 Plug-in variey (for FF and other user agents (browsers)?

     

    Again, the ActiveX variety of Adobe Flash Player 11.3.300.257 INSTALLED fine using the hack and seems to RUN fine with IE SP1 on W2KP. So... it's a bit weird.

    Will someone verify that the hack is doable for the plug-in var. If not, the W2KP D-D version of Adobe Flash Plug-in variety software is apparently gonna be Adobe Flash Player 11.2.202.235.

     

    TIA

     

    Dennis

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 11, 2012 6:11 PM   in reply to gbye

    It appears that you have installed the 11.3 ActiveX, but not the 11.3 plugin.  Did you encounter any problems when trying to install the plugin?  It is not quite clear from your post.

     

    Please try again to download and run the plugin installer from http://helpx.adobe.com/content/help/en/flash-player/kb/installation-pr oblems-flash-player-windows.html#main-pars_header

     

    If you still have problems installing it, please post the contents of the FlashInstall.log file in C:\WINNT\system32\Macromed\Flash

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 12, 2012 7:36 AM   in reply to Chris Campbell

    Chris,

     

    Just wanted to let you know that Flash player is crashing a lot more frequently the last few days. I'm sorry but I haven't been paying enough attention to know if it started when Firefox updated to 13.0 or when I updated Flash. It used to crash fairly often but hadn't for a few weeks (or more).

     

    Thanks! We so appreciate you assisting us in finding where the issues are with MLB.TV

     

    Shine

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 16, 2012 12:41 AM   in reply to Pat Willener

    Hey Pat did you see this:

     

    http://forums.adobe.com/message/4468493

    ---------------------------------------------------------------------- ---------------------------------------------------------------------- ---------------------------------------------------------------------- -----------------------------------------------------

     

    Pat says:

    "... It appears that you have installed the 11.3 ActiveX, but not the 11.3 plugin.  Did you encounter any problems when trying to install the plugin?  It is not quite clear from your post ..."

     

    I say:

    I did install the plug-in 11.3.300.257 via the hack approach. It gave me a DONE button but not an "... installed successfully..."  When I tried the 11.3.300.257 flash player on my favorite test animal, MLB.TV, it gave me a blank screen.

    I uninstalled the 11.3.300.257 plug-in and reinstalled the 11.2.202.235 plug-in.

     

    Since I am reading about the new Flash player plug-in problems at the MLB.TV Support forum and the link above, I'll wait to hear back from you or anyone else in Adobeland first before a retry. I assume Adobe is working on a new version to fix its' protected mode problems with the 11.3.300.257 Flash Player plug-im for Firefox (and other browsers?) 

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points